Support » Plugin: WooCommerce Order Search » Will pay for update

  • Hi there.

    I tested your plugin but as mentioned by other users it doesn’t work properly because it is not compatible with the latest wordpress and/or woocommerce. I see this is because it hasn’t been updated in almost a year. I actually need this plugin for my site and would be willing to pay you to ensure it works properly. Can you let me how soon can you update this and how much it would cost? Thanks

  • The topic ‘Will pay for update’ is closed to new replies.